Support » Plugin: WPGlobus - Multilingual Everything! » Плохой

  • dimos82

    (@dimos82)


    Увы, бесплатный плагин неудовлетворительно работает.
    Прочтите до конца – поймёте с чем возможно вы столкнётесь.

    Первое впечатление:
    Тестировался на WP 5.1.1, на 3 темах: Astra, OceanWP, стандартная.
    Пытаюсь по инструкции сделать, но всё время язык на котором я хочу написать новый текст сбрасывается на язык по умолчанию. Один раз каким-то невероятным чудом смог текст поменять, но после этого опять ни чего не получается. Сносил WP и итог опять нулевой…
    200 000 скачиваний, а плагин не работает на популярных и стандартных темах. Печалька… 2 дня в пустую…

    Хотя отмечу что Polylang после обновления WP 5.1.1 тоже странно повёл себя. В настройках “меню” была настройка Polylang , а теперь она пропала.

    Второе впечатление:
    Уже под ночь подумал что может с “Классическим редактором” он заработает и вот с этой мыслью пошёл спать. На утро мне уже ответила поддержка плагина на мой отзыв подтвердив мою идею.
    Система “заработала” – вкладки с языками были, и в них можно было всё редактировать, а переключение языков тоже сработало…. Но разочарование не заставило сея долго ждать… Если я пытался что-то редактировать Elementor, вся информация из “классического редактора стиралась”… Получается что плагин который скачали 200 000+ раз не работает с одним из самых популярных плагинов для редактирования…

    Итог:
    Илон Маск – “перевернул” рынок автомобилестроения, китайский луноход колесит просторы тёмной стороны луны, а русские программисты не могут написать плагин который будет нормально работать.
    Я желаю создателям плагина успеха и улучшения их плагина… Но на вопрос – “Хороши ли русские программисты?”, я теперь не знаю что ответить…

    Для чего мне нужен был плагин:
    Я захотел чтоб на сайте EN был и американский и английский. Polylang к сожалению позволяет только один EN сделать и поэтому я начал искать “хороший” плагин…
    Перепробовал кучу, но оптимального так и не нашёл…

    • This topic was modified 8 months ago by dimos82.
Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Contributor Alex Gor

    (@alexgff)

    Есть проблема, связанная с плагином Classic Editor
    об этом здесь

    dimos82

    (@dimos82)

    На критику bestwebsoft плагина они мне ответили –
    “Hi,
    Thank you for your feedback!
    The compatibility with Elementor is on testing stage now. We are preparing two major updates: Elementor and Gutenberg compatibility, which will be released within a month.”

    А у вас как обстоят дела в этом направлении?

    Plugin Contributor Alex Gor

    (@alexgff)

    WPGlobus c версии 1.9.17 поддерживает Gutenberg.
    Поддержка Elementor находится в разработке.

    dimos82

    (@dimos82)

    Прости бро, но в Gutenberg не работает. Или мне там надо всё в {} ставить?

    Plugin Contributor Alex Gor

    (@alexgff)

    WPGlobus работает в WP4+Gutenberg plugin и в WP5(Block Editor).
    Ничего в {} ставить не нужно. (я не понял что это, но не важно)

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Плохой’ is closed to new replies.